execute_process(COMMAND "@BASH_EXECUTABLE@" CompileShaders.sh "@SHADER_OUTPUT_DEST@" "@SHADER_FILES_LOCATION@" "@UNIQUE_ENTRY_NAME@"
                WORKING_DIRECTORY "@SCRIPT_FOLDER@"
                RESULT_VARIABLE res_var)
if(NOT "${res_var}" STREQUAL "0")
  message(FATAL_ERROR "Failed to recompile shaders")
endif()
